Ask Your Question
0

Does the foundation keep old versions?

asked 2017-03-14 20:49:29 +0200

WestNab gravatar image

If so where? In particular I want LO that runs OK on Mac OS X 10.6.8 on old iMac. Story - I was running 4.3.7.2 happily on Mac OS X 10.6.8 until one day, it just didn't open (no error message or anything). To cut a long story short, I couldn't find a copy of 4.3.7.2 & modern versions don't support the OS. Ended up downloading and installing 4.2.3.3 from 'oldapps.com'. It isn't half as good as the next point version! In particular it doesn't paste stuff copied from browser very well. I do appreciate the work you all put in! (Occasionally I have chipped in a few pounds/dollars).

edit retag flag offensive close merge delete

Comments

I reinstalled 4.3.7.2 (thanks to Mike for link to old versions), only to be told that this version requires Mac OSX 10.8 or higher. How come I was running this version fine for about a year on 10.6.8 and now it will not run?

WestNab gravatar imageWestNab ( 2017-03-15 20:14:24 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2017-03-14 21:04:56 +0200

edit flag offensive delete link more

Comments

thanks Mike!

WestNab gravatar imageWestNab ( 2017-03-15 11:40:15 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-03-14 20:49:29 +0200

Seen: 49 times

Last updated: Mar 14 '17